
The Hammer - Feature #102

Add a way to disable creating .bak files

02/26/2018 09:29 PM - Wil van Antwerpen

Status: Closed Start date: 02/26/2018

Priority: Normal Due date:  

Assignee: Wil van Antwerpen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Is there a way to tell it to not create bak files?

Version control kinda obviates the need for it.

History

#1 - 04/05/2018 11:23 PM - Wil van Antwerpen

- Status changed from New to Resolved

- Assignee set to Wil van Antwerpen

Added a new checkbox for being able to disable creating the automatic .bak files on save in the Hammer Parameters.

Note that the option "create .bak file" is disabled by default if you just update the source but not the codemaxedit.ini file.

This is a change from before due to how the ini file works.

#2 - 04/06/2018 02:35 PM - Wil van Antwerpen

- Status changed from Resolved to Closed
